- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gnewprocess.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include "gidentity.h"`
`#include "gprocess.h"`
`#include "gpath.h"`
`#include "gstrings.h"`
`#include <string>`

Go to the source code of this file.

## Classes
class | G::NewProcess
| A static interface for creating new processes. More...
class | G::NewProcess::ChildProcess
| Represents the state of a child process. More...

## Namespaces
| G
| Low-level classes.